using UnityEngine;
using System.Collections;

public class HitScript : MonoBehaviour {

    private Animator _animator;
    private bool _isHit = false;

	// Use this for initialization
	void Start () {
        
	}
	
	// Update is called once per frame
	void Update () {
	    
        if (_isHit)
        {
            //_animator.SetInteger("Special", 1);
            
        }

	}

    public void Hit()
    {
        _animator = GetComponent<Animator>();
        _animator.SetInteger("Special", 1);
        _isHit = true;
    }
}
